.hero-section.app-hero{
    background-image: url(https://stag-server.com/crest/wp-content/uploads/2023/06/banner.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 600;
}

.counter-icon.cust{
    aspect-ratio: 1 / 1;
}
.counter-icon.cust img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.rmv-bg{mix-blend-mode: multiply;}
.bg-clr-none{background-color: transparent !important;}
.bg-none{background: transparent !important;}
.text-logo-color-palettes-dark{color: #2D002E !important;}
.text-logo-color-palettes-darkmedium{color: #460049 !important;}
.text-logo-color-palettes-medium{color: #5C0660 !important;}
.text-logo-color-palettes-mediumlite{color: #721977 !important;}
.text-logo-color-palettes-lite{color: #89288F !important;}

.bg-logo-color-palettes-dark{background-color: #2D002E !important;}
.bg-logo-color-palettes-darkmedium{background-color: #460049 !important;}
.bg-logo-color-palettes-medium{background-color: #5C0660 !important;}
.bg-logo-color-palettes-mediumlite{background-color: #721977 !important;}
.bg-logo-color-palettes-lite{background-color: #89288F !important;}

.text-logo-color-palettes-dark-900{color: #2D002E !important;}
.text-logo-color-palettes-dark-800{color: #45013e !important;}
.text-logo-color-palettes-dark-700{color: #530347 !important;}
.text-logo-color-palettes-dark-600{color: #60094e !important;}
.text-logo-color-palettes-dark-500{color: #6a0d52 !important;}
.text-logo-color-palettes-dark-400{color: #802e67 !important;}
.text-logo-color-palettes-dark-200{color: #954f7f !important;}
.text-logo-color-palettes-dark-100{color: #d2b1c6 !important;}
.text-logo-color-palettes-dark-50{color: #ece0e8 !important;}

.bg-logo-color-palettes-dark-900{background-color: #2D002E !important;}
.bg-logo-color-palettes-dark-800{background-color: #45013e !important;}
.bg-logo-color-palettes-dark-700{background-color: #530347 !important;}
.bg-logo-color-palettes-dark-600{background-color: #60094e !important;}
.bg-logo-color-palettes-dark-500{background-color: #6a0d52 !important;}
.bg-logo-color-palettes-dark-400{background-color: #802e67 !important;}
.bg-logo-color-palettes-dark-200{background-color: #954f7f !important;}
.bg-logo-color-palettes-dark-100{background-color: #d2b1c6 !important;}
.bg-logo-color-palettes-dark-50{background-color: #ece0e8 !important;}

.btn-outline-logo-lite {
    color: #fff;
    border-color: #fff;
    transition: all .5s ease-in-out;
}
.btn-outline-logo-lite:hover {
    box-shadow: 0 0px 6px 3px rgba(255, 255, 255, 0.2);
    border-radius: 9px;
    color: #2D002E;
    background-color: #fff;
    border-color: #fff;
    transition: all .25s ease-in-out;
}